@charset "utf-8";
/* CSS Document */
.code-box {
    display: none;
}
/* 01-关于我们-公司简介 start */
.crumbs {
    line-height: 1.5;
    font-size: .28rem;
    color: #999999;
    padding: .3rem 0;
}

.crumbs span {
    background: url(zzzf2607_homeIcon.png) no-repeat left center;
    background-size: .28rem;
    padding-left: .4rem;
}

.left-nav {
    display: none;
}


.ej-right {
    background: #fff;
    padding: .6rem .3rem;
}

.ej-right-title {
    color: #144785;
    text-align: center;
    font-size: .46rem;
    /*	font-weight: bold;*/
    padding-bottom: .5rem;
}

.ej-htmlcon {
    padding-top: .3rem;
    text-align: justify;
}

.ej-htmlcon p {
    font-size: .32rem;
    line-height: 1.8;
    margin-bottom: 1em;
}
.ej-htmlcon img{
    width: 100%;
}

/* 01-关于我们-公司简介 end */

/* 02-关于我们-组织架构 start */
.bdb {
    border-bottom: 1px solid #d0d9e4;
    /* margin-bottom: .5rem; */
}

.ej-con .timeline .swiper-container {
    width: 5.26rem;
    height: .7rem;
}

.ej-con .timeline .swiper-slide {
    width: 1.75rem;
    background: url(zzzf2607_timelineBg.png) no-repeat center bottom;
    background-size: 1.76rem .16rem;
    text-align: center;
    font-size: .24rem;
    color: #232d39;
    cursor: pointer;

}

.ej-con .timeline .swiper-slide.on {
    background: url(zzzf2607_timelineOnBg.png) no-repeat center bottom;
    background-size: 1.76rem .16rem;
    font-weight: bold;
}

.ej-con .timeline {
    position: relative;
    margin-top: .3rem;
}

.ej-con .timeline-slide .right-arr,
.ej-con .timeline-slide .left-arr {
    position: absolute;
    top: .33rem;
    width: .36rem;
    height: .38rem;
    cursor: pointer;
}

.ej-con .timeline-slide .left-arr {
    left: 0;
    background: url(zzzf2607_timelineLeftArr.png) no-repeat;
    background-size: 100% 100%;
}

.ej-con .timeline-slide .right-arr {
    right: 0;
    background: url(zzzf2607_timelineRightArr.png) no-repeat;
    background-size: 100% 100%;
}

/* 02-关于我们-组织架构 end */


/* 03-关于我们-大事记 start */

.timeline-news {
    margin-top: .5rem;
}

.timeline-news li {
    overflow: hidden;
}



.timeline-news .left-time {
    position: relative;
    float: left;
    font-size: .28rem;
    color: #557194;
    line-height: 2;
    width: 2.6rem;
    text-align: right;
    padding-right: .3rem;
    padding-top: .04rem;
}

.timeline-news .left-time::before {
    position: absolute;
    content: "";
    top: 0;
    height: .3rem;
    right: .1rem;
    border-left: .01rem dashed #ced9e8;
}

.timeline-news li:first-child .left-time:before {
    display: none;
}

.timeline-news .left-time::after {
    position: absolute;
    content: "";
    width: .2rem;
    height: .2rem;
    top: .22rem;
    right: 0;
    background: url(zzzf2607_timelineDot.png) no-repeat;
    background-size: 100% 100%;
}

.timeline-news .right-txt {
    position: relative;
    float: left;
    width: 3.6rem;
    font-size: .3rem;
    line-height: 2;
    color: #1a1a1a;
    padding-left: .3rem;
    padding-bottom: .5rem;
}

.timeline-news .right-txt::after {
    position: absolute;
    content: "";
    left: -.1rem;
    top: .42rem;
    bottom: 0;
    border-left: .01rem dashed #ced9e8;
    width: 1px; /* 使用固定的 1px 宽度 */
    background-color: #ced9e8; /* 用背景色替代 border-left */
    transform: scaleX(0.5); /* 将宽度缩放一半，实现极细线效果 */
    transform-origin: left top; /* 确保缩放锚点在左侧，防止线条偏移 */
    pointer-events: none; /* 防止伪元素拦截用户的点击事件 */
}

/* 03-关于我们-大事记 end */


/* 04-关于我们-信息公开 start */

.ej-list-news li {
    line-height: 1.6;
    border-bottom: .01rem dashed #d0d9e4;
    padding-top: .3rem;
}

.ej-list-news li a {
    display: block;
    padding-left: .3rem;
    background: url(zzzf2607_dot.png) no-repeat left .2rem;
    font-size: .34rem;
    color: #232d39;
}

.ej-list-news li a:hover {
    font-weight: bold;
}

.ej-list-news li span {
    padding-left: .3rem;
    font-size: .3rem;
    color: #557194;
    display: block;
    margin-bottom: .3rem;
    margin-top: .1rem;
}


/* 页码 */
.badoo1_nr2 {
    text-align: center;
    margin-top: 0.3rem;
}

.badoo1_nr2 a {
    display: inline-block;
    font-size: 0.26rem;
    padding: 0.02rem 0.12rem;
    border: 0.01rem solid #1b62af;
    border-radius: 0.05rem;
    margin: 0 0.05rem;
}

.badoo1_nr2 a.current {
    background: #1b62af;
    color: #fff;
}

.badoo1_nr2 input,
.badoo1_nr2 button,
.badoo1_nr2 div {
    display: none;
}



.title-more{
    border: .02rem solid #ed6d00;
    border-radius: .12rem;
    text-align: center;
    padding: .25rem 0;
    margin-top: .5rem;
}
.title-more a {
    color: #ed6d00;
    font-size: .3rem;
    line-height: 1;
    overflow: hidden;
}
.title-more .jt{
    position: relative;
    display: inline-block;
    width: .32rem;
    height: .32rem;
    background: #ed6d00;
    vertical-align: middle;
    margin-top: -.04rem;
    margin-left: .1rem;
    border-radius: .05rem;
}
.title-more .jt::before{
    content: '';
    background: url(zzzf2607_moreArr.png) no-repeat center center;
    background-size: 90%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

/* 04-关于我们-信息公开 end */

/* 05-关于我们-联系我们 start */
.map_img{
    height: 2.5rem;
    overflow: hidden;
    text-align: center;
}
.map_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.contact-title {
    font-size: .36rem;
    color: #232d39;
    font-weight: bold;
    margin: .3rem 0;
}
.contact-us span {
    font-style: normal;
    font-weight: bold;
}
.contact-us i {
    font-style: normal;
}

.contact-us .contact-item {
    font-size: .3rem;
    line-height: 1.6;
    margin-bottom: .3rem;
    padding-left: .5rem;
}
.contact-us .contact-item span{
    display: block;
}
.contact-us .contact-item.location {
    background: url(zzzf2607_location.png) no-repeat left .13rem;
    background-size: auto .32rem;
}

.contact-us .contact-item.post {
    background: url(zzzf2607_post.png) no-repeat left .13rem;
    background-size: .32rem auto;
}

.contact-us .contact-item.phone {
    background: url(zzzf2607_phone.png) no-repeat left .13rem;
    background-size: .32rem auto;
}

.contact-us .contact-item.email {
    background: url(zzzf2607_email.png) no-repeat left .13rem;
    background-size: .32rem auto;
}

.mt50 {
    margin-top: .8rem;
}

/* 05-关于我们-联系我们 end */

/* 06-数字供应链金融-业务介绍 start */
.intro-img {
    box-shadow: 0 0 18px rgba(20, 71, 133, .1);
    border-radius: 16px;
}



.sec-nav-item {
    font-size: 18px;
    padding-left: 22px;
    margin-top: 14px;
    /* font-weight: bold; */
}

/* 06-数字供应链金融-业务介绍 end */

/* 08-数字供应链金融-电证承付人信用信息 start */
.form-hint {
    font-size: .36rem;
    line-height: .98rem;
    background: #f5f8fb url(zzzf2607_creditCheck.png) no-repeat .3rem center;
    background-size: .46rem;
    font-weight: bold;
    padding-left: 1rem;
    margin-top: .5rem;
    color: #144785;
}

.credit-check .form-item {
    margin: .5rem 0;
}

.credit-check .form-item input {
    border: .01rem solid #d0d9e4;
    height: .8rem;
    line-height: .8rem;
    font-size: .3rem;
    color: #99acc4;
    border-radius: .12rem;
    padding: 0 .2rem;
}

.credit-check .form-item .item-name {
    color: #232d39;
    font-weight: bold;
    font-size: .34rem;
    line-height: 2.5;
}

.credit-check .form-item-time {
    /*    margin-right: 39px;*/
}

.credit-check .form-item-time input {
    width: 100%;
    background-image: url(zzzf2607_calendar.png);
    background-size: .4rem;
    background-repeat: no-repeat;
    background-position: right .2rem center;
    padding-right: .9rem;
}

.form-item-name input {
    width: 100%;
}

.credit-check .form-item-ver {
    margin-top: 0;
}

.form-item-ver input {
    width: 100%;
    margin-bottom: .3rem;
}

.form-item-ver img {
    line-height: .8rem;
    margin-right: .3rem;
    cursor: pointer;
}

.form-item-ver span {
    font-size: .3rem;
    color: #ed6d00;
    cursor: pointer;
}

.credit-check .submit-btn {
    float: right;
    width: 100%;
    height: .92rem;
    line-height: .92rem;
    background: #144785 url(zzzf2607_search2.png) no-repeat 2.3rem center;
    background-size: .36rem;
    border-radius: .12rem;
    text-align: center;
    font-size: .34rem;
    color: #fff;
    padding-left: .3rem;
    cursor: pointer;
    margin-top: .5rem;
}

.credit-check .table-con {
    border-top: .2rem solid #f5f8fb;
    margin-top: .7rem;
}

.credit-check .table-title {
    color: #232d39;
    font-weight: bold;
    font-size: .32rem;
    margin: .6rem 0 .4rem 0;
}

.table-con ul {
    width: 100%;
    overflow: hidden;
    border-bottom: .01rem solid #d0d9e4;
}

.table-con ul li {
    float: left;
    width: 64%;
    font-size: .28rem;
}

.table-con ul li:nth-child(2n) {
    width: 35%;
}

.table-con ul li .info-name {
    line-height: .9rem;
    background: #f5f8fb;
    font-weight: bold;
    color: #232d39;
    padding-left: .2rem;
    white-space: nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}

.table-con ul li .info-value {
    height: .9rem;
    line-height: .9rem;
    padding-left: .2rem;
    color: #232d39;
}

.table-con ul.all-info li {
    width: 100%;
}


.all-info .info-item {
    float: left;
    width: 50%;
}
.all-info .info-item:nth-child(3){
    width: 100%;
}
.all-info .info-item .info-value,
.all-info .info-item .info-name {

}

.all-info .right-detail {
    width: 100%;
}

.right-detail {
    /*    width: 126px;*/
    box-shadow: -12px 0 16px -6px rgba(0, 0, 0, 0.15);
}

.table-con .right-detail .info-value {
    color: #ed6d00;
    cursor: pointer;
}

/* 08-数字供应链金融-电证承付人信用信息 end */

/* 09-数字供应链金融-电证承付人信用信息-弹窗 start */
.popup {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
}

.popup .popup-inner {
    width: 6.9rem;
    overflow-y: auto;
    position: absolute;
    left: 50%;
    top: 1.5rem;
    bottom: 1.5rem;
    transform: translateX(-50%);

}

.popup .popup-title {
    font-size: .34rem;
    font-weight: bold;
    color: #fff;
    background: #144785 url(zzzf2607_creditDet.png) no-repeat .3rem center;
    background-size: auto .48rem;
    /*    height: 72px;*/
    line-height: 1.15rem;
    padding-left: 1rem;

}

.popup-table-con {
    position: relative;
    width: 100%;
    background: #f7f7f7;
    padding: .5rem;
    overflow: hidden;
}
.popup-table-con table{
    width: 100%;
}
.popup-table-con table *{
    box-sizing: border-box;
}
.popup-table-con table,
.popup-table-con table td {
    border-collapse: collapse;
    border: .01rem solid #d0d9e4;
}

.popup-table-con table {
    background: #fff;
}

.popup-table-con table td {
    line-height: 1.3;
    padding: .2rem;
}

.popup-table-con table tr td:first-child {
    color: #557194;
    background: #f5f8fb;
    width: 2.3rem;
}

.popup-table-con table tr td:nth-child(2) {
    color: #232d39;
    font-weight: bold;
}


.popup-inner .print-btn {
    width: 3.2rem;
    height: .9rem;
    line-height: .9rem;
    color: #fff;
    border-radius: .12rem;
    background: #144785 url(zzzf2607_popupPrint.png) no-repeat 50px center;
    font-size: .34rem;
    padding-left: 1.5rem;
    margin: 0 auto;
    margin-top: .4rem;
    cursor: pointer;
}


/* 09-数字供应链金融-电证承付人信用信息-弹窗 end */

/* 10-详情页 start */

.article-title {
    font-size: .42rem;
    line-height: 1.6;
    color: #232d39;
}

.article-det .infos {
    margin-top: .2rem;
    border-bottom: .01rem solid #d0d9e4;
    padding-bottom: .3rem;
    margin-bottom: .5rem;
}

.article-det .infos>div {
    float: left;
    color: #557194;
    padding-left: .45rem;
    line-height: 1.6;
    margin-top: .2rem;
}

.infos div.font-size,
.infos div.print,
.infos div.share {
    /*    float: right;*/
}


.infos div.date {
    background: url(zzzf2607_artDetTime.png) no-repeat left center;
    background-size: .32rem;
}

.infos div.source {
    background: url(zzzf2607_artDetSource.png) no-repeat left center;
    background-size: .32rem;
}

.art-htmlcon {
    font-size: .34rem;
    line-height: 2;
    color: #1a1a1a;
    word-wrap: break-word;
}
.art-htmlcon a {
    color: #ed6d00;
}
.art-htmlcon p {
    margin-bottom: 1em;
}
.art-htmlcon div {
    margin-bottom: 1em;
}
.art-htmlcon img {
    width: 100%;
}
/* 10-详情页 end */


/* 11-工作动态 start */
.ej-con.gzdt-list .wrapper {
    padding: .5rem .3rem;
    background: #fff;
}

.ej-con.gzdt-list li{
    background: url(zzzf2607_dot.png) left .52rem no-repeat;
    padding-left: .3rem;
}
.gzdt-title {
    font-size: .46rem;
    /*    line-height: 36px;*/
    color: #144785;
    padding-bottom: .4rem;
    border-bottom: .01rem solid #d0d9e4;
}

.gzdt-list-top {
}

.gzdt-list-top a {
    display: block;
    font-size: .34rem;
    color: #232d39;
    line-height: 1.6;
}

.gzdt-list-top a:hover {
    color: #144785;
}

.gzdt-list-top span {
    display: block;
    color: #557194;
    margin-top: .2rem;
}

.gzdt-list li {
    padding: .3rem 0;
    border-bottom: 1px dashed #d0d9e4;
}
.gzdt-list .desc{
    display: none;
}
/* 11-工作动态 end */

/* 12-搜索 start */
.search-page-con .search-con {
    padding: .4rem 0;
    background: #fff;
}

.search-page-con .input-con {
    height: .9rem;
    border-radius: .12rem;
    border: .01rem solid #d0d9e4;
    margin: 0 .3rem;
    overflow: hidden;
    position: relative;
}

.search-page-con .input-con input {
    display: block;
    float: left;
}

.search-page-con .input-con input.search-input {
    border: 0;
    outline: 0;
    width: 70%;
    height: .88rem;
    padding: 0 .2rem;
    font-size: .3rem;
    color: #232d39;
}

.search-page-con .input-con input.search-submit {
    width: 1.8rem;
    border-radius: .1rem;
    border: 0;
    outline: 0;
    font-size: .32rem;
    color: #fefeff;
    background: #144785;
    cursor: pointer;
    position: absolute;
    right: .04rem;
    top: .04rem;
    bottom: .04rem;

}
.search-page-con .hot_so{
    margin: .2rem auto 0;
    line-height: 2;
    position: relative;
    padding-left: 1.8rem;
    color: #557194;
}
.search-page-con .hot_so .bt{
    color: #999;
    position: absolute;
    left: .3rem;
}
.search-page-con .hot_so a{
    margin-right: .3rem;
    white-space: nowrap;
}


.search-filter .range {
    overflow: hidden;
    margin-bottom: .2rem;
}

.search-filter .sort *,
.search-filter .range * {
    display: block;
    float: left;
    line-height: .7rem;
}

.result-con {
    margin-top: .3rem;
    background: #fff;
    padding: .4rem .3rem;
}

.search-filter {
    overflow: hidden;
    padding-bottom: .4rem;
    border-bottom: .01rem solid #d0d9e4;
}


.search-filter .range {
    /*    float: left;*/
}

.search-filter .sort div,
.search-filter .range div {
    font-size: .28rem;
    color: #144785;
    margin-right: .2rem;
    height: .7rem;
    border-radius: .08rem;
    width: 1.4rem;
    /*	padding: 0 .3rem;*/
    background: #f5f8fb;
    border: .01rem solid #d0d9e4;
    text-align: center;
}

.search-filter .sort div.on,
.search-filter .range div.on {
    background: #144785;
    border: .01rem solid #144785;
    color: #fff;
}

.search-filter .sort {
    /*    float: right;*/
}

.search-filter .sort div {
    width: 2.2rem;
}

.result-info {
    font-size: .3rem;
    line-height: 1.6;
    color: #1a191a;
    margin-top: .4rem;
}

.result-info span {
    color: #b50303;
}

.result-list li {
    padding: .3rem 0;
    border-bottom: .01rem dashed #d0d9e4;
    line-height: 1.6;
}

.result-list li .title {
    font-size: .34rem;
    font-weight: bold;
    color: #232d39;
}

.result-list li .desc {
    font-size: .28rem;
    color: #707070;
    margin: .2rem 0;
}

.result-list li .time {
    font-size: .28rem;
    color: #557194;
}

/* 12-搜索 end */

/* 13-网站地图 start */
.wzdt-page .wrapper {
    padding: .5rem .3rem;
    background: #fff;
}

.wzdt-title {
    font-size: .46rem;
    /*    line-height: 36px;*/
    padding-bottom: .4rem;
    color: #144785;
    font-weight: bold;
    border-bottom: .01rem solid #d0d9e4;
}

.wzdt-list li {
    overflow: hidden;
    line-height: .8rem;
    border-bottom: .01rem dashed #d0d9e4;
    padding: .2rem 0;
}

.wzdt-list .fir-chnl {
    font-size: .34rem;
    font-weight: bold;
    color: #144785;
    background: url(zzzf2607_dot.png) no-repeat left center;
    background-size: .06rem;
    padding-left: .28rem;
    margin-left: .1rem;
}


.wzdt-list .sec-chnl a {
    display: block;
    font-size: .32rem;
    color: #232d39;
    padding-left: .38rem;
}

/* 13-网站地图 end */

.timeline .swiper-wrapper {
    display: flex !important;
    flex-wrap: nowrap !important;
}

.timeline .swiper-slide {
    flex-shrink: 0 !important;
    height: .64rem !important;
    box-sizing: border-box;
}

.timeline .swiper-slide img {
    display: block;
    width: 100%;
    height: auto;
}